@media all{

 /* main container */
 body{
  margin:0px;
  padding:0px;
  line-height:140%;
  font-size:13px;
  font-family:"Arial","Helvetica","Verdana",sans-serif;
  background:#fff url('./images/bg.gif') repeat-x;
  color:#303030;
  text-align:center;
 }
 div#container{
  width:900px;
  margin:0px auto;
  padding:0px;
  text-align:left;
 }

 /* header */
 div#header{
  margin:0px;
  padding:0px;
  height:80px;
 }
 div#header h1{
  margin:-10px 0px 0px 0px;
  padding:0px;
 }
 div#header p#langslctr{
  height:16px;
  margin:0px;
  padding:18px 0px 0px 0px;
  text-align:right;
 }
 div#header p#langslctr img.langsel{
  border:1px solid #fff;
 }
 div#header p#langslctr img.langsel:hover{
  border:1px solid #90b0d0;
 }
 div#header p#langslctr img.langnosel{
  border:1px solid #fff;
 }
 div#header p#langslctr img.langseled{
  border:1px solid #90b0d0;
 }

 /* footer */
 div.index-alertArea{
  margin:0px auto;
  clear:both;
  text-align:center;
 }
 div.index-alertArea p{
  margin:10px auto 0px auto;
  padding:4px;
  border:1px solid #d49fc9;
  background-color:#ffecf7;
 }
 div#footer{
  margin:30px auto 10px auto;
  padding:0px;
  background:#f0f0f0;
  border-top:1px solid #d0d0d0;
  clear:both;
 }
 div#footer-inner{
  margin:0px auto;
  width:980px;
  background:transparent url('./images/bg-footer.gif') no-repeat left;
  height:40px;
 }
 div#footer-inner p{
  margin:0px auto;
  color:#808080;
  padding:10px 5px 5px 300px;
 }

 /* Form Elements */
 div#box div.form { margin:5px auto; padding:10px 0px; border-top:1px solid #d0d0d0; text-align:center; }
 div#box div.form p{ margin:0px; padding:0px; }
 div#box table.regist { margin:0px auto; padding:0px; text-align:left; }
 div#box table.regist th,td{ padding:4px; }
 div#box table.regist th{ font-weight:normal; }
 div#box table.regist th.w150{ width:150px; text-align:right; vertical-align:top; }
 div#box table.regist th.w250{ width:250px; text-align:right; vertical-align:top; }
 div#box table.regist th.w400{ width:400px; text-align:left; vertical-align:top; }
 div#box table.regist td.w150{ width:150px; }
 div#box table.regist td.w240{ width:240px; }
 div#box table.regist td.w300{ width:300px; }
 div#box table.regist td.w410{ width:410px; }
 div#box table.regist span.small{ font-size:12px; color:#666; }
 div#box table.regist span.smallred{ font-size:12px; color:#f66; }

 /* Furigana (a.k.a Ruby) */

 .ruby ruby {
  display:inline-table;
  text-align:center;
  white-space:nowrap;
  text-indent:0;
  text-align:center;
  margin: 0;
  vertical-align: text-bottom;
 }
 .ruby ruby>rb, .ruby ruby>rbc {
  display:table-row-group;
  text-align:center;

  line-height: 140%;
 }
 .ruby ruby>rt, .ruby ruby>rbc+rtc {
  display:table-header-group;
  font-size:9px;
  line-height:5px;
  letter-spacing:0;
  text-align:center;
 }
 .ruby ruby>rbc+rtc+rtc {
  display:table-footer-group;
  font-size:9px;
  line-height:5px;
  letter-spacing:0;
  text-align:center;
 }
 .ruby rbc>rb, .ruby rtc>rt {
  display:table-cell;
  letter-spacing:0;
  text-align:center;
 }
 .ruby rtc>rt[rbspan] {
  display:table-caption;
  text-align:center;
 }
 .ruby rp {
  display:none;
 }

 /* Table */
 table.list{
  margin:14px auto;
  border-collapse:collapse;
  border-width:1px 0px 0px 1px;
  border-style:solid;
  border-color:#ccc;
  background-color:#fff;
 font-size:13px;
 }
 table.list th{
  padding:3px 6px;
  border-collapse:collapse;
  border-width:0px 1px 1px 0px;
  border-style:solid;
  border-color:#ccc;
  background-color:#f0f0f0;
 }
 table.list td{
  padding:3px 6px;
  border-collapse:collapse;
  border-width:0px 1px 1px 0px;
  border-style:solid;
  border-color:#ccc;
  background-color:#fcfcfc;
 }
 table.list th.w150c{ width:150px; text-align:center; }
 table.list td.w150c{ width:150px; text-align:center; }

 /* box */
 div#box{
  margin:0px;
  background:transparent url('./images/box-bg.gif') repeat-y center;
  padding:5px 10px;
 }
 div#box-top{
  margin:0px;
  background:transparent url('./images/box-top.gif') no-repeat center top;
  height:5px;
 }
 div#box-bottom{
  margin:0px;
  background:transparent url('./images/box-bottom.gif') no-repeat center bottom;
  height:5px;
 }

 /* Flash Area */
 div#testFlashArea{
  margin:10px auto;
  text-align:center;
 }

 /* Index */
 div#index-top-left{
  margin:10px auto;
  width:620px;
  float:left;
 }
 #top_image{
  width:613px;
  height:238px;
 }
 div#index-top-sidebar{
  margin:10px auto;
  width:220px;
  float:left;
 }
 div#index-bottom-left p{
  margin:10px 0px;
 }
 div#index-bottom-left p.index-signin{
  margin:-10px 15px 10px 0px;
  text-align:right;
 }
 div#index-bottom-left{
  margin:10px 10px auto 0px;
  width:420px;
  float:left;
 }
 div#index-bottom-right{
	margin:10px auto;
	width:450px;
	float:left;
 }
 div#index-bottom-right p{
  margin:10px 0px;
 }
 h2.top-h2{
  margin:0px 0px;
  padding:0px;
  border-bottom:1px dotted #d0d0d0;
 }
 div#index-menu-wrapper-top{
  height:30px;
 }
 div#index-menu-wrapper{
  padding:0px 1px 5px 1px;
  background:transparent url("./images/index/menu-bg-bottom.gif") no-repeat scroll left bottom;
 }
 ul#index-menu{
  margin:0px;
  padding:0px;
  list-style-type:none;
  display:inline;
 }
 ul#index-menu li{
  margin:0px;
  padding:0px;
  display:inline;
 }
 ul#index-menu li a{
  margin:0px;
  padding:6px 8px 6px 8px;
  text-decoration:none;
  display:block;
  position:relative;
  color:#000033;
  border-bottom:1px dotted #d0d0d0;
 }
 ul#index-menu li a:hover{
  background-color:#c0d0e0;
  text-decoration:underline;
 }



 /* Each Elements */
 h2{
  margin:10px 0px;
  padding:10px 0px;
  font-size:22px;
  border-bottom:1px dotted #d0d0d0;
 }
 h3{
  margin:5px 5px -5px 5px;
  padding:5px 0px;
  font-size:18px;

  vertical-align: bottom;
 }
 h4{
  margin:5px 5px -10px 5px;
  padding:5px 0px;
  font-size:13px;
 }
 p{
  margin:10px 5px;
  padding:0px;
 }
 p.alert{
  padding:4px;
  border:1px solid #d49fc9;
  background-color:#ffecf7;
  font-weight:bold;
 }
 /* misc */
 a img{ border:0px; }
 .center{ text-align:center; }
 .right{ text-align:right; }
 form{ margin:0px; padding:0px; }
 .longfield{ width:200px; padding:3px; border-radius:3px; -moz-border-radius:3px;}
 .shortfield{ width:70px; padding:3px; border-radius:3px; -moz-border-radius:3px;}
 .rounded{ padding:3px; border-radius:3px; -moz-border-radius:3px;}
 .button{ cursor:pointer; }
 .red{ color:#f00; }
 .green{ color:#00b66e; }
 .small{ font-size:90%; color:#666; }
 .zh_txt{ font-family:"Microsoft YaHei",sans-serif; }
 .ja_txt{ font-family:"Meiryo","Arial","Helvetica","Tahoma",sans-serif; }

 p,th,td{
  font-size:13px;
 }
}
